	.fl{
		float: left;
	}
	.fr{
		float: right;
	}
	a{
		display: inline-block;
	}
	span{
		display: inline-block;
		line-height: 10px;
	}


	.banner{
            width:100%;
            height:480px;
            margin:0 auto;
            position: relative;
        }
        .img_ul li a img{
            display: inline-block;
            width:100%;
            height:100%;
            position: absolute;
            top:0;
            left:0;
            display: none;
        }
        .img_ul li a .img_fadeIn{
            display: block;
        }
        .banner .btn_ul{
        	font-size:0px;
        	position: absolute;
        	left:0;
        	bottom:10px;
        	width:100%;
        	height:20px;
        	text-align: center;
        }
        .banner .btn_ul i{
        	width:13px;
        	height:13px;
        	border-radius: 50%;
        	font-size:10px;
        	text-align: center;
        	line-height: 20px;
        	margin-left:10px;
        	cursor: pointer;
        	display: inline-block;
        	_zoom:1;
        	*display:inline;
        	/*background-image: url("http://www.orangebank.com.cn/hd/skin/ico/ico4.png");*/
        	background: url(../images/heiniao.png) no-repeat;
        }
        .banner .wrap_content{
            width:530px;
            height:330px;
            margin:0 auto;
        }
        .banner .wrap{
            width:100%;
            height:300px;
            position: absolute;
            top:68px;
        }
        .wrap .wrap_left{
            width: 150px;
		    height: 34px;
		    border: 2px solid #0090F3;
		    background-color: #0090F3;
		    margin-top: 50px;
		    margin-left: 104px;
		    border-radius: 20px;
		    text-align: center;
		    line-height: 34px;
		    color: white;
		    font-size: 17px;
		    cursor: pointer;
        }
        .wrap .wrap_right{
            width: 150px;
		    height: 34px;
		    border: 2px solid #FF9002;
		    background-color: #FF9002;
		    margin-top: 50px;
		    margin-left: 30px;
		    border-radius: 20px;
		    text-align: center;
		    line-height: 34px;
		    color: white;
		    font-size: 17px;
		    cursor: pointer;
        }
        .wrap .wrap_top{
            width: 185px;
		    height: 61px;
		    margin: 0 auto;
		    margin-top: 10px;
		    font-size: 46px;
		    color: white;
        }
        .wrap .wrap_bd{
        	width:400px;
        	height:80px;
        	margin:0 auto;
        	margin-top:60px;
        	text-align: center;
        	line-height: 35px;
        }
        .wrap_bd .wrap_bd_pone{
        	font-size: 25px;
        	color:white;
        }
        .wrap_bd .wrap_bd_ptwo{
        	font-size: 15px;
        	color:white;
        }
        .banner .btn_ul .img_li{
        	background-color: white;
            background: url(../images/baiyuan.png) no-repeat;
        }
        .banner .saoma{
        	width:100%;
        	height:185;
        	position: absolute;
        	top:0;
        	left:0;
        }
        .saoma .saoma_erweima{
        	width:921px;
        	height:134px;
        	margin:0 auto;
        }
        .saoma_erweima img{
        	float:right;
        }
        .box{
        	width:800px;
        	height:300px;
        	border:1px solid black;
        	margin:0 auto;
        }
        .box_one{
        	width:200px;
        	height:200px;
        	border:1px solid red;
        	margin-left:10px;
        }
        .box_one img{
        	width:100%;
        	height:100%;
        }
        .box_two{
        	width:190px;
        	height:190px;
        	margin-top:5px;
        	margin-left:5px;
        }	


	.content{
		width:100%;
		height:540px;
		background-color:#F0F0F0; 
	}
	.content .com_box{
		width:1200px;
		height:540px;
		margin:0 auto;
	}
	.com_box .com_box_top{
		width:920;
		height:85px;
		padding:60px 130px;
		text-align: center;
	}
	.com_box_top .com_box_top_pone{
		font-size:35px;
		color:#333333;
	}
	.com_box_top .com_box_top_pone span{
		color:#FD9105;
		line-height:42px;
	}
	.com_box_top .com_box_top_ptwo{
		line-height:42px;
		font-size:18px;
	}
	.com_box_top_ptwo .com_box_span_one{
		background: url(../images/mian.png) no-repeat;
		width: 33px;
    	height: 33px;
	}
	.com_box_top_ptwo .com_box_span_two{
		background: url(../images/dun.png) no-repeat;
		width: 33px;
    	height: 33px;
	}
	.com_box_top_ptwo .com_box_span_thr{
		background: url(../images/ershisi.png) no-repeat;
		width: 33px;
    	height: 33px;
	}
	.com_box_top .com_box_top_ptwo span{
		line-height:31px;
		position: relative;
    	top: 10px;
    	right: 4px;
    	margin-left: 20px;
	}
	.com_box .com_box_down{
		width:1200px;
		height:335px;
	}
	.com_box_down .com_box_ss{
		width:275px;
		height:295px;
		margin-left: 13px;
	}
	.com_box_ss .big{
		width:275px;
		height:295px;
		margin-left: 13px;
		background-color: white;
	}
	.com_box_ss .jingxiao{
		width:285px;
		height:305px;
		background:url(../images/jinxiaochun.png) no-repeat 50% 30%;
	}
	.jingxiao .jingxiao_span,.b2b .b2b_span,.fahuobao .fahuobao_span,.waimaoguanjia .waimaoguanjia_span{
		width:100%;
		height:100%;
		display: inline-block;
		color:#F7B523;
		text-align: center;
		line-height: 430px;
		font-size: 28px;
	}
	.b2b .b2b_span{color:#985FD5;}
	.fahuobao .fahuobao_span{color:#01BE76;}
	.waimaoguanjia .waimaoguanjia_span{color:#5BB0FB;}
	.com_box_ss .b2b{
		width:285px;
		height:305px;
		background:url(../images/b2b.png) no-repeat 50% 30%;
	}
	.com_box_ss .fahuobao{
		width:285px;
		height:305px;
		background:url(../images/fahuobao.png) no-repeat 50% 30%;

	}
	.com_box_ss .waimaoguanjia{
		width:275px;
		height:295px;
		background:url(../images/waimaoguanjia.png) no-repeat 50% 30%;
	}
	.com_box_ss .small{
		width:268px;
		height:283px;
		padding:3px;
		box-shadow:5px 5px 5px #D8D8D8;
		background-color: white;
	}
	.user_p{
		width:100%;
		height:395px;
	}
	.user_p .user_box{
		width:1180px;
		height:395px;
		margin:0 auto;
	}
	.user_box .user_box_font{
		width:600px;
		height:55px;
		padding-top: 55px;
    	padding-left: 330px;
	}
	.user_box .user_box_content{
		width:1170px;
		height:102px;
		margin-top:20px;
		margin:0 auto;
	}
	.user_box_content li{
		border-top:1px solid #E1E1E1;
		border-left:1px solid #E1E1E1;
	}
	.user_box_content .six_li{
		border-right:1px solid #E1E1E1;
	}
	.user_box_content .content_li_two{
		border-bottom:1px solid #E1E1E1;
	}
	.user_box_content .twelve{
		border-right:1px solid #E1E1E1;
	}

	.user_box_content .user_box_content_smal{
		width:193px;
		height:102px;
		border:1px solid #F0F0F0;
	}
	.user_box_font span{
		font-weight: bold;
		font-size:33px;
	}
	.user_box_font .font_p{
		color:#FE8B00;
	}
	.user_box_font .font_ptwo{
		width:350px;
		color:#333333;
	}
	h3 span{
		height:35px;
		line-height:35px;
	}